<script>
    export let formName
    export let href
</script>
<div class="flex justify-between">         
    <h2 class="text-gray-900 text-lg font-medium title-font mb-5">{formName}</h2>
    <a {href} class="text-black bg-gray-100 border-0 py-2 px-8 focus:outline-none hover:bg-gray-200 rounded flex">
        <slot />
    </a>
</div>